<Language>
	<LanguageAvalibility>
		<Polski>PL</Polski>
		<Englisch>EN</Englisch>
		<Deutsch>DE</Deutsch>
	</LanguageAvalibility>
	<ActiveLanguage>EN</ActiveLanguage>
	<Sentences>
	  <Sentence index="1">
		  <PL>Plik</PL>
		  <EN>File</EN>
		  <DE>Datei</DE>
	  </Sentence>
	  <Sentence index="2">
		  <PL>Otworz Folder</PL>
		  <EN>Open Folder</EN>
		  <DE>Ordner &#246;ffnen</DE>
	  </Sentence>
	  <Sentence index="3">
		  <PL>Pomoc</PL>
		  <EN>Help</EN>
		  <DE>Hilfe</DE>
	  </Sentence>
	  <Sentence index="4">
		  <PL>O Programie</PL>
		  <EN>About</EN>
		  <DE>&#220;ber</DE>
	  </Sentence>
	  <Sentence index="5">
		  <PL>Oprogramowanie wspomagajace</PL>
		  <EN>Assistive software</EN>
		  <DE>Hilfssoftware</DE>
		</Sentence>
	  <Sentence index="6">
		  <PL>dla standardu BMW na robotach ABB</PL>
		  <EN>for BMW standard on ABB robots.</EN>
		  <DE>f&#252;r BMW Standard bei ABB-Robotern</DE>
		</Sentence>
	  <Sentence index="7">
		  <PL>wersja</PL>
		  <EN>version</EN>
		  <DE>Ausf&#252;hrung</DE>
		</Sentence>
	  <Sentence index="8">
		  <PL>autor</PL>
		  <EN>author</EN>
		  <DE>Autor</DE>
		</Sentence>
	  <Sentence index="9">
		  <PL>Antykolizje</PL>
		  <EN>Anticollision</EN>
		  <DE>Anti-Kollisions</DE>
		</Sentence>
	  <Sentence index="10">
		  <PL>Aktywny</PL>
		  <EN>Active</EN>
		  <DE>Aktiv</DE>
		</Sentence>
	  <Sentence index="11">
		  <PL>Nazwa Robota</PL>
		  <EN>Robot name</EN>
		  <DE>Roboters Name</DE>
		</Sentence>
	  <Sentence index="12">
		  <PL>wersja RW</PL>
		  <EN>version RW</EN>
		  <DE>Version RW</DE>
		</Sentence>
	  <Sentence index="13">
		  <PL>numer seryjny</PL>
		  <EN>serial number</EN>
		  <DE>Seriennummer</DE>
		</Sentence>
	  <Sentence index="14">
		  <PL>b. typ</PL>
		  <EN>b. type</EN>
		  <DE>b. Typ</DE>
		</Sentence>
	  <Sentence index="15">
		  <PL>nazwa pliku/folderu</PL>
		  <EN>file/folder name</EN>
		  <DE>Datei-/Ordnername</DE>
		</Sentence>
	  <Sentence index="16">
		  <PL>j&#281;zyk</PL>
		  <EN>language</EN>
		  <DE>Sprache</DE>
		</Sentence>
	  <Sentence index="17">
		  <PL>czas modyfikacji</PL>
		  <EN>modification time</EN>
		  <DE>&#196;nderungszeit</DE>
		</Sentence>
	  <Sentence index="18">
		  <PL>zapisz info o robotach</PL>
		  <EN>save info of robots</EN>
		  <DE>Robotern Info speichern</DE>
		</Sentence>
	  <Sentence index="19">
		  <PL>zapisz informacje o wybranych robotach</PL>
		  <EN>save information about selected robots</EN>
		  <DE>Informationen zu ausgew&#228;hlten Robotern speichern</DE>
		</Sentence>
	  <Sentence index="20">
		  <PL>Nazwa robota</PL>
		  <EN>Robot name</EN>
		  <DE>Roboters Name</DE>
		</Sentence>
	  <Sentence index="21">
		  <PL>Numer seryjny</PL>
		  <EN>Serial number</EN>
		  <DE>Seriennummer</DE>
		</Sentence>
	  <Sentence index="22">
		  <PL>wersja RW</PL>
		  <EN>RW version</EN>
		  <DE>RW-Version</DE>
		</Sentence>
	  <Sentence index="23">
		  <PL>opcje oprogramowania</PL>
		  <EN>software options</EN>
		  <DE>Software-Optionen</DE>
		</Sentence>
	  <Sentence index="24">
		  <PL>opcje sprz&#281;towe</PL>
		  <EN>hardware options</EN>
		  <DE>Hardware-Optionen</DE>
		</Sentence>
	  <Sentence index="25">
		  <PL>data backupu</PL>
		  <EN>backup date</EN>
		  <DE>Sicherungsdatum</DE>
		</Sentence>
	  <Sentence index="26">
		  <PL>nazwa pliku/folderu</PL>
		  <EN>file/folder name</EN>
		  <DE>Datei-/Ordnername</DE>
		</Sentence>
	  <Sentence index="27">
		  <PL>typ</PL>
		  <EN>type</EN>
		  <DE>Typ</DE>
		</Sentence>
	  <Sentence index="28">
		  <PL>zapisz tabele antykolizji</PL>
		  <EN>save anti-collision tables</EN>
		  <DE>Speichern Antikollisionstabellen</DE>
		</Sentence>
	  <Sentence index="29">
		  <PL>linia</PL>
		  <EN>line</EN>
		  <DE>Linie</DE>
		</Sentence>
	  <Sentence index="30">
		  <PL>model</PL>
		  <EN>model</EN>
		  <DE>Modell</DE>
		</Sentence>
	  <Sentence index="31">
		  <PL>sterownik</PL>
		  <EN>controller</EN>
		  <DE>Fahrer</DE>
		</Sentence>
	  <Sentence index="32">
		  <PL>obszar</PL>
		  <EN>area</EN>
		  <DE>Bereich</DE>
		</Sentence>
	  <Sentence index="33">
		  <PL>numer robota</PL>
		  <EN>robot number</EN>
		  <DE>Roboternummer</DE>
		</Sentence>
	  <Sentence index="34">
		  <PL>robot</PL>
		  <EN>robot</EN>
		  <DE>Roboter</DE>
		</Sentence>
	  <Sentence index="35">
		  <PL>modu&#322;</PL>
		  <EN>module</EN>
		  <DE>Modul</DE>
		</Sentence>
	  <Sentence index="36">
		  <PL>program</PL>
		  <EN>program</EN>
		  <DE>Programm</DE>
		</Sentence>
	  <Sentence index="37">
		  <PL>numer wiersza w module</PL>
		  <EN>line number in the module</EN>
		  <DE>Zeilennummer im Modul</DE>
		</Sentence>
	  <Sentence index="38">
		  <PL>zaj&#281;cie/zwolnienie</PL>
		  <EN>occupation/exemption</EN>
		  <DE>Besetzung/Entlassung</DE>
		</Sentence>
	  <Sentence index="39">
		  <PL>numer antykolizji</PL>
		  <EN>anti-collision number</EN>
		  <DE>Antikollisionsnummer</DE>
		</Sentence>
	  <Sentence index="40">
		  <PL>filtry</PL>
		  <EN>filters</EN>
		  <DE>Filter</DE>
		</Sentence>
	  <Sentence index="41">
		  <PL>wszystkie roboty</PL>
		  <EN>all robots</EN>
		  <DE>alle Roboter</DE>
		</Sentence>
	  <Sentence index="42">
		  <PL>nazwa mou&#322;u</PL>
		  <EN>modul name</EN>
		  <DE>Modulname</DE>
		</Sentence>
	  <Sentence index="43">
		  <PL>nazwa programu</PL>
		  <EN>program name</EN>
		  <DE>Programmname</DE>
		</Sentence>
	  <Sentence index="44">
		  <PL>linia</PL>
		  <EN>line</EN>
		  <DE>Linie</DE>
		</Sentence>
	  <Sentence index="45">
		  <PL>akt.</PL>
		  <EN>act.</EN>
		  <DE>akt.</DE>
		</Sentence>
	  <Sentence index="46">
		  <PL>strona</PL>
		  <EN>site</EN>
		  <DE>Seite</DE>
		</Sentence>
	  <Sentence index="47">
		  <PL>zapisz info o spotach</PL>
		  <EN>save info about spot</EN>
		  <DE>Speichern Schweispunkte Info</DE>
		</Sentence>
	  <Sentence index="48">
		  <PL>numer zgrzewu</PL>
		  <EN>spot number</EN>
		  <DE>Schweispunkte Nummer</DE>
		</Sentence>
	  <Sentence index="49">
		  <PL>X</PL>
		  <EN>X</EN>
		  <DE>X</DE>
		</Sentence>
	  <Sentence index="50">
		  <PL>Y</PL>
		  <EN>Y</EN>
		  <DE>Y</DE>
		</Sentence>
	  <Sentence index="51">
		  <PL>Z</PL>
		  <EN>Z</EN>
		  <DE>Z</DE>
		</Sentence>
	  <Sentence index="52">
		  <PL>typ</PL>
		  <EN>type</EN>
		  <DE>Typ</DE>
		</Sentence>
	  <Sentence index="53">
		  <PL>id</PL>
		  <EN>ID</EN>
		  <DE>ID</DE>
		</Sentence>
	  <Sentence index="54">
		  <PL>nazwa robota</PL>
		  <EN>robot name</EN>
		  <DE>Roboter Name</DE>
		</Sentence>
	  <Sentence index="55">
		  <PL>nazwa mou&#322;u</PL>
		  <EN>modul name</EN>
		  <DE>Modulename</DE>
		</Sentence>
	  <Sentence index="56">
		  <PL>nazwa procedury</PL>
		  <EN>procedure name</EN>
		  <DE>Procedurename</DE>
		</Sentence>
	  <Sentence index="57">
		  <PL>numer lini</PL>
		  <EN>line number</EN>
		  <DE>Linienummer</DE>
		</Sentence>
	</Sentences>
</Language>